*{
  margin: 0;
  padding: 0;
  box-sizing: border-box
}
.show{
  width: 100%;
  height: auto;
  object-fit: cover;
	border: solid 1px #eee;
}
#show-img { width: 400px; height: 400px; object-fit: cover;}
.small-img{
  width: 500px;
  height: 50px;
  margin-top: 10px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
.small-img .icon-left, .small-img .icon-right{
  width: 12px;
  height: 16px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.small-img .icon-left{
  transform: rotate(180deg)
}
.small-img .icon-right{
  right: 0;
}
.small-img .icon-left:hover, .small-img .icon-right:hover{
  opacity: .5;
}
.small-container{
  width: 450px;
  height: 50px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.small-container div{
  width: 800%;
  position: relative;
}

.small-container .show-small-img{
  width: 70px;
  height: 50px;
  object-fit: cover;
  margin-right: 6px;
	border: solid 1px #ccc;
  cursor: pointer;
  float: left;
}
.small-container .show-small-img:last-of-type{
  margin-right: 0;
}
